Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 530)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 534)
@@ -12137,4 +12137,27 @@
           <ntig>
             <termGrp>
+              <term>enhancement</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
+              <term>enhancements</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>poboljÅ¡anje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-282">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>enlarge</term>
             </termGrp>
@@ -12163,5 +12186,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-282">
+      <termEntry id="wiki.open.hr-283">
         <langSet xml:lang="en">
           <ntig>
@@ -12284,5 +12307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-283">
+      <termEntry id="wiki.open.hr-284">
         <langSet xml:lang="en">
           <ntig>
@@ -12335,5 +12358,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-284">
+      <termEntry id="wiki.open.hr-285">
         <langSet xml:lang="en">
           <ntig>
@@ -12414,5 +12437,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-285">
+      <termEntry id="wiki.open.hr-286">
         <langSet xml:lang="en">
           <ntig>
@@ -12444,5 +12467,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-286">
+      <termEntry id="wiki.open.hr-287">
         <langSet xml:lang="en">
           <ntig>
@@ -12495,5 +12518,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-287">
+      <termEntry id="wiki.open.hr-288">
         <langSet xml:lang="en">
           <ntig>
@@ -12511,5 +12534,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-288">
+      <termEntry id="wiki.open.hr-289">
         <langSet xml:lang="en">
           <ntig>
@@ -12583,5 +12606,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-289">
+      <termEntry id="wiki.open.hr-290">
         <langSet xml:lang="en">
           <ntig>
@@ -12620,5 +12643,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-290">
+      <termEntry id="wiki.open.hr-291">
         <langSet xml:lang="en">
           <ntig>
@@ -12636,5 +12659,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-291">
+      <termEntry id="wiki.open.hr-292">
         <langSet xml:lang="en">
           <ntig>
@@ -12673,5 +12696,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-292">
+      <termEntry id="wiki.open.hr-293">
         <langSet xml:lang="en">
           <ntig>
@@ -12717,5 +12740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-293">
+      <termEntry id="wiki.open.hr-294">
         <langSet xml:lang="en">
           <ntig>
@@ -12796,5 +12819,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-294">
+      <termEntry id="wiki.open.hr-295">
         <langSet xml:lang="en">
           <ntig>
@@ -12854,5 +12877,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-295">
+      <termEntry id="wiki.open.hr-296">
         <langSet xml:lang="en">
           <ntig>
@@ -12884,5 +12907,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-296">
+      <termEntry id="wiki.open.hr-297">
         <langSet xml:lang="en">
           <ntig>
@@ -12963,5 +12986,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-297">
+      <termEntry id="wiki.open.hr-298">
         <langSet xml:lang="en">
           <ntig>
@@ -12993,5 +13016,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-298">
+      <termEntry id="wiki.open.hr-299">
         <langSet xml:lang="en">
           <ntig>
@@ -13009,5 +13032,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-299">
+      <termEntry id="wiki.open.hr-300">
         <langSet xml:lang="en">
           <ntig>
@@ -13039,5 +13062,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-300">
+      <termEntry id="wiki.open.hr-301">
         <langSet xml:lang="en">
           <ntig>
@@ -13062,5 +13085,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-301">
+      <termEntry id="wiki.open.hr-302">
         <langSet xml:lang="en">
           <ntig>
@@ -13092,5 +13115,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-302">
+      <termEntry id="wiki.open.hr-303">
         <langSet xml:lang="en">
           <ntig>
@@ -13164,5 +13187,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-303">
+      <termEntry id="wiki.open.hr-304">
         <langSet xml:lang="en">
           <ntig>
@@ -13194,5 +13217,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-304">
+      <termEntry id="wiki.open.hr-305">
         <langSet xml:lang="en">
           <ntig>
@@ -13238,5 +13261,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-305">
+      <termEntry id="wiki.open.hr-306">
         <langSet xml:lang="en">
           <ntig>
@@ -13282,5 +13305,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-306">
+      <termEntry id="wiki.open.hr-307">
         <langSet xml:lang="en">
           <ntig>
@@ -13333,5 +13356,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-307">
+      <termEntry id="wiki.open.hr-308">
         <langSet xml:lang="en">
           <ntig>
@@ -13412,5 +13435,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-308">
+      <termEntry id="wiki.open.hr-309">
         <langSet xml:lang="en">
           <ntig>
@@ -13477,5 +13500,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-309">
+      <termEntry id="wiki.open.hr-310">
         <langSet xml:lang="en">
           <ntig>
@@ -13500,5 +13523,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-310">
+      <termEntry id="wiki.open.hr-311">
         <langSet xml:lang="en">
           <ntig>
@@ -13544,5 +13567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-311">
+      <termEntry id="wiki.open.hr-312">
         <langSet xml:lang="en">
           <ntig>
@@ -13602,5 +13625,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-312">
+      <termEntry id="wiki.open.hr-313">
         <langSet xml:lang="en">
           <ntig>
@@ -13618,5 +13641,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-313">
+      <termEntry id="wiki.open.hr-314">
         <langSet xml:lang="en">
           <ntig>
@@ -13634,5 +13657,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-314">
+      <termEntry id="wiki.open.hr-315">
         <langSet xml:lang="en">
           <ntig>
@@ -13657,5 +13680,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-315">
+      <termEntry id="wiki.open.hr-316">
         <langSet xml:lang="en">
           <ntig>
@@ -13673,5 +13696,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-316">
+      <termEntry id="wiki.open.hr-317">
         <langSet xml:lang="en">
           <ntig>
@@ -13738,5 +13761,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-317">
+      <termEntry id="wiki.open.hr-318">
         <langSet xml:lang="en">
           <ntig>
@@ -13754,5 +13777,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-318">
+      <termEntry id="wiki.open.hr-319">
         <langSet xml:lang="en">
           <ntig>
@@ -13777,5 +13800,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-319">
+      <termEntry id="wiki.open.hr-320">
         <langSet xml:lang="en">
           <ntig>
@@ -13898,5 +13921,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-320">
+      <termEntry id="wiki.open.hr-321">
         <langSet xml:lang="en">
           <ntig>
@@ -13998,5 +14021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-321">
+      <termEntry id="wiki.open.hr-322">
         <langSet xml:lang="en">
           <ntig>
@@ -14042,5 +14065,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-322">
+      <termEntry id="wiki.open.hr-323">
         <langSet xml:lang="en">
           <ntig>
@@ -14065,5 +14088,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-323">
+      <termEntry id="wiki.open.hr-324">
         <langSet xml:lang="en">
           <ntig>
@@ -14151,5 +14174,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-324">
+      <termEntry id="wiki.open.hr-325">
         <langSet xml:lang="en">
           <ntig>
@@ -14181,5 +14204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-325">
+      <termEntry id="wiki.open.hr-326">
         <langSet xml:lang="en">
           <ntig>
@@ -14218,5 +14241,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-326">
+      <termEntry id="wiki.open.hr-327">
         <langSet xml:lang="en">
           <ntig>
@@ -14248,5 +14271,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-327">
+      <termEntry id="wiki.open.hr-328">
         <langSet xml:lang="en">
           <ntig>
@@ -14285,5 +14308,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-328">
+      <termEntry id="wiki.open.hr-329">
         <langSet xml:lang="en">
           <ntig>
@@ -14336,5 +14359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-329">
+      <termEntry id="wiki.open.hr-330">
         <langSet xml:lang="en">
           <ntig>
@@ -14366,5 +14389,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-330">
+      <termEntry id="wiki.open.hr-331">
         <langSet xml:lang="en">
           <ntig>
@@ -14452,5 +14475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-331">
+      <termEntry id="wiki.open.hr-332">
         <langSet xml:lang="en">
           <ntig>
@@ -14481,6 +14504,13 @@
           </ntig>
         </langSet>
-      </termEntry>
-      <termEntry id="wiki.open.hr-332">
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>formatiranje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-333">
         <langSet xml:lang="en">
           <ntig>
@@ -14554,5 +14584,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-333">
+      <termEntry id="wiki.open.hr-334">
         <langSet xml:lang="en">
           <ntig>
@@ -14591,5 +14621,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-334">
+      <termEntry id="wiki.open.hr-335">
         <langSet xml:lang="en">
           <ntig>
@@ -14614,5 +14644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-335">
+      <termEntry id="wiki.open.hr-336">
         <langSet xml:lang="en">
           <ntig>
@@ -14630,5 +14660,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-336">
+      <termEntry id="wiki.open.hr-337">
         <langSet xml:lang="en">
           <ntig>
@@ -14660,5 +14690,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-337">
+      <termEntry id="wiki.open.hr-338">
         <langSet xml:lang="en">
           <ntig>
@@ -14711,5 +14741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-338">
+      <termEntry id="wiki.open.hr-339">
         <langSet xml:lang="en">
           <ntig>
@@ -14727,5 +14757,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-339">
+      <termEntry id="wiki.open.hr-340">
         <langSet xml:lang="en">
           <ntig>
@@ -14778,5 +14808,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-340">
+      <termEntry id="wiki.open.hr-341">
         <langSet xml:lang="en">
           <ntig>
@@ -14829,5 +14859,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-341">
+      <termEntry id="wiki.open.hr-342">
         <langSet xml:lang="en">
           <ntig>
@@ -14866,5 +14896,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-342">
+      <termEntry id="wiki.open.hr-343">
         <langSet xml:lang="en">
           <ntig>
@@ -14882,5 +14912,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-343">
+      <termEntry id="wiki.open.hr-344">
         <langSet xml:lang="en">
           <ntig>
@@ -14926,5 +14956,21 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-344">
+      <termEntry id="wiki.open.hr-345">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
+              <term>glide</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>klizanje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-346">
         <langSet xml:lang="en">
           <ntig>
@@ -14949,5 +14995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-345">
+      <termEntry id="wiki.open.hr-347">
         <langSet xml:lang="en">
           <ntig>
@@ -14993,5 +15039,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-346">
+      <termEntry id="wiki.open.hr-348">
         <langSet xml:lang="en">
           <ntig>
@@ -15037,5 +15083,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-347">
+      <termEntry id="wiki.open.hr-349">
         <langSet xml:lang="en">
           <ntig>
@@ -15053,5 +15099,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-348">
+      <termEntry id="wiki.open.hr-350">
         <langSet xml:lang="en">
           <ntig>
@@ -15132,5 +15178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-349">
+      <termEntry id="wiki.open.hr-351">
         <langSet xml:lang="en">
           <ntig>
@@ -15162,5 +15208,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-350">
+      <termEntry id="wiki.open.hr-352">
         <langSet xml:lang="en">
           <ntig>
@@ -15185,5 +15231,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-351">
+      <termEntry id="wiki.open.hr-353">
         <langSet xml:lang="en">
           <ntig>
@@ -15243,5 +15289,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-352">
+      <termEntry id="wiki.open.hr-354">
         <langSet xml:lang="en">
           <ntig>
@@ -15315,5 +15361,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-353">
+      <termEntry id="wiki.open.hr-355">
         <langSet xml:lang="en">
           <ntig>
@@ -15408,5 +15454,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-354">
+      <termEntry id="wiki.open.hr-356">
         <langSet xml:lang="en">
           <ntig>
@@ -15424,5 +15470,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-355">
+      <termEntry id="wiki.open.hr-357">
         <langSet xml:lang="en">
           <ntig>
@@ -15475,5 +15521,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-356">
+      <termEntry id="wiki.open.hr-358">
         <langSet xml:lang="en">
           <ntig>
@@ -15491,5 +15537,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-357">
+      <termEntry id="wiki.open.hr-359">
         <langSet xml:lang="en">
           <ntig>
@@ -15598,5 +15644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-358">
+      <termEntry id="wiki.open.hr-360">
         <langSet xml:lang="en">
           <ntig>
@@ -15621,5 +15667,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-359">
+      <termEntry id="wiki.open.hr-361">
         <langSet xml:lang="en">
           <ntig>
@@ -15658,5 +15704,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-360">
+      <termEntry id="wiki.open.hr-362">
         <langSet xml:lang="en">
           <ntig>
@@ -15674,5 +15720,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-361">
+      <termEntry id="wiki.open.hr-363">
         <langSet xml:lang="en">
           <ntig>
@@ -15704,5 +15750,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-362">
+      <termEntry id="wiki.open.hr-364">
         <langSet xml:lang="en">
           <ntig>
@@ -15741,5 +15787,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-363">
+      <termEntry id="wiki.open.hr-365">
         <langSet xml:lang="en">
           <ntig>
@@ -15764,5 +15810,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-364">
+      <termEntry id="wiki.open.hr-366">
         <langSet xml:lang="en">
           <ntig>
@@ -15780,5 +15826,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-365">
+      <termEntry id="wiki.open.hr-367">
         <langSet xml:lang="en">
           <ntig>
@@ -15817,5 +15863,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-366">
+      <termEntry id="wiki.open.hr-368">
         <langSet xml:lang="en">
           <ntig>
@@ -15833,5 +15879,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-367">
+      <termEntry id="wiki.open.hr-369">
         <langSet xml:lang="en">
           <ntig>
@@ -15856,5 +15902,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-368">
+      <termEntry id="wiki.open.hr-370">
         <langSet xml:lang="en">
           <ntig>
@@ -15879,5 +15925,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-369">
+      <termEntry id="wiki.open.hr-371">
         <langSet xml:lang="en">
           <ntig>
@@ -15909,5 +15955,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-370">
+      <termEntry id="wiki.open.hr-372">
         <langSet xml:lang="en">
           <ntig>
@@ -15967,5 +16013,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-371">
+      <termEntry id="wiki.open.hr-373">
         <langSet xml:lang="en">
           <ntig>
@@ -15983,5 +16029,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-372">
+      <termEntry id="wiki.open.hr-374">
         <langSet xml:lang="en">
           <ntig>
@@ -16027,5 +16073,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-373">
+      <termEntry id="wiki.open.hr-375">
         <langSet xml:lang="en">
           <ntig>
@@ -16050,5 +16096,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-374">
+      <termEntry id="wiki.open.hr-376">
         <langSet xml:lang="en">
           <ntig>
@@ -16087,5 +16133,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-375">
+      <termEntry id="wiki.open.hr-377">
         <langSet xml:lang="en">
           <ntig>
@@ -16110,5 +16156,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-376">
+      <termEntry id="wiki.open.hr-378">
         <langSet xml:lang="en">
           <ntig>
@@ -16161,5 +16207,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-377">
+      <termEntry id="wiki.open.hr-379">
         <langSet xml:lang="en">
           <ntig>
@@ -16177,5 +16223,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-378">
+      <termEntry id="wiki.open.hr-380">
         <langSet xml:lang="en">
           <ntig>
@@ -16193,5 +16239,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-379">
+      <termEntry id="wiki.open.hr-381">
         <langSet xml:lang="en">
           <ntig>
@@ -16216,5 +16262,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-380">
+      <termEntry id="wiki.open.hr-382">
         <langSet xml:lang="en">
           <ntig>
@@ -16232,5 +16278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-381">
+      <termEntry id="wiki.open.hr-383">
         <langSet xml:lang="en">
           <ntig>
@@ -16283,5 +16329,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-382">
+      <termEntry id="wiki.open.hr-384">
         <langSet xml:lang="en">
           <ntig>
@@ -16306,5 +16352,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-383">
+      <termEntry id="wiki.open.hr-385">
         <langSet xml:lang="en">
           <ntig>
@@ -16336,5 +16382,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-384">
+      <termEntry id="wiki.open.hr-386">
         <langSet xml:lang="en">
           <ntig>
@@ -16359,5 +16405,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-385">
+      <termEntry id="wiki.open.hr-387">
         <langSet xml:lang="en">
           <ntig>
@@ -16403,5 +16449,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-386">
+      <termEntry id="wiki.open.hr-388">
         <langSet xml:lang="en">
           <ntig>
@@ -16461,5 +16507,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-387">
+      <termEntry id="wiki.open.hr-389">
         <langSet xml:lang="en">
           <ntig>
@@ -16498,5 +16544,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-388">
+      <termEntry id="wiki.open.hr-390">
         <langSet xml:lang="en">
           <ntig>
@@ -16549,5 +16595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-389">
+      <termEntry id="wiki.open.hr-391">
         <langSet xml:lang="en">
           <ntig>
@@ -16600,5 +16646,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-390">
+      <termEntry id="wiki.open.hr-392">
         <langSet xml:lang="en">
           <ntig>
@@ -16651,5 +16697,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-391">
+      <termEntry id="wiki.open.hr-393">
         <langSet xml:lang="en">
           <ntig>
@@ -16695,5 +16741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-392">
+      <termEntry id="wiki.open.hr-394">
         <langSet xml:lang="en">
           <ntig>
@@ -16725,5 +16771,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-393">
+      <termEntry id="wiki.open.hr-395">
         <langSet xml:lang="en">
           <ntig>
@@ -16804,5 +16850,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-394">
+      <termEntry id="wiki.open.hr-396">
         <langSet xml:lang="en">
           <ntig>
@@ -16834,5 +16880,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-395">
+      <termEntry id="wiki.open.hr-397">
         <langSet xml:lang="en">
           <ntig>
@@ -16857,5 +16903,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-396">
+      <termEntry id="wiki.open.hr-398">
         <langSet xml:lang="en">
           <ntig>
@@ -16880,5 +16926,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-397">
+      <termEntry id="wiki.open.hr-399">
         <langSet xml:lang="en">
           <ntig>
@@ -16931,5 +16977,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-398">
+      <termEntry id="wiki.open.hr-400">
         <langSet xml:lang="en">
           <ntig>
@@ -16968,5 +17014,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-399">
+      <termEntry id="wiki.open.hr-401">
         <langSet xml:lang="en">
           <ntig>
@@ -16998,5 +17044,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-400">
+      <termEntry id="wiki.open.hr-402">
         <langSet xml:lang="en">
           <ntig>
@@ -17049,5 +17095,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-401">
+      <termEntry id="wiki.open.hr-403">
         <langSet xml:lang="en">
           <ntig>
@@ -17107,5 +17153,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-402">
+      <termEntry id="wiki.open.hr-404">
         <langSet xml:lang="en">
           <ntig>
@@ -17137,5 +17183,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-403">
+      <termEntry id="wiki.open.hr-405">
         <langSet xml:lang="en">
           <ntig>
@@ -17188,5 +17234,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-404">
+      <termEntry id="wiki.open.hr-406">
         <langSet xml:lang="en">
           <ntig>
@@ -17232,5 +17278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-405">
+      <termEntry id="wiki.open.hr-407">
         <langSet xml:lang="en">
           <ntig>
@@ -17269,5 +17315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-406">
+      <termEntry id="wiki.open.hr-408">
         <langSet xml:lang="en">
           <ntig>
@@ -17292,5 +17338,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-407">
+      <termEntry id="wiki.open.hr-409">
         <langSet xml:lang="en">
           <ntig>
@@ -17329,5 +17375,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-408">
+      <termEntry id="wiki.open.hr-410">
         <langSet xml:lang="en">
           <ntig>
@@ -17373,5 +17419,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-409">
+      <termEntry id="wiki.open.hr-411">
         <langSet xml:lang="en">
           <ntig>
@@ -17417,5 +17463,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-410">
+      <termEntry id="wiki.open.hr-412">
         <langSet xml:lang="en">
           <ntig>
@@ -17454,5 +17500,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-411">
+      <termEntry id="wiki.open.hr-413">
         <langSet xml:lang="en">
           <ntig>
@@ -17498,5 +17544,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-412">
+      <termEntry id="wiki.open.hr-414">
         <langSet xml:lang="en">
           <ntig>
@@ -17521,5 +17567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-413">
+      <termEntry id="wiki.open.hr-415">
         <langSet xml:lang="en">
           <ntig>
@@ -17558,5 +17604,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-414">
+      <termEntry id="wiki.open.hr-416">
         <langSet xml:lang="en">
           <ntig>
@@ -17574,5 +17620,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-415">
+      <termEntry id="wiki.open.hr-417">
         <langSet xml:lang="en">
           <ntig>
@@ -17604,5 +17650,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-416">
+      <termEntry id="wiki.open.hr-418">
         <langSet xml:lang="en">
           <ntig>
@@ -17641,5 +17687,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-417">
+      <termEntry id="wiki.open.hr-419">
         <langSet xml:lang="en">
           <ntig>
@@ -17657,5 +17703,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-418">
+      <termEntry id="wiki.open.hr-420">
         <langSet xml:lang="en">
           <ntig>
@@ -17708,5 +17754,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-419">
+      <termEntry id="wiki.open.hr-421">
         <langSet xml:lang="en">
           <ntig>
@@ -17745,5 +17791,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-420">
+      <termEntry id="wiki.open.hr-422">
         <langSet xml:lang="en">
           <ntig>
@@ -17761,5 +17807,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-421">
+      <termEntry id="wiki.open.hr-423">
         <langSet xml:lang="en">
           <ntig>
@@ -17791,5 +17837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-422">
+      <termEntry id="wiki.open.hr-424">
         <langSet xml:lang="en">
           <ntig>
@@ -17828,5 +17874,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-423">
+      <termEntry id="wiki.open.hr-425">
         <langSet xml:lang="en">
           <ntig>
@@ -17928,5 +17974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-424">
+      <termEntry id="wiki.open.hr-426">
         <langSet xml:lang="en">
           <ntig>
@@ -17951,5 +17997,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-425">
+      <termEntry id="wiki.open.hr-427">
         <langSet xml:lang="en">
           <ntig>
@@ -17967,5 +18013,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-426">
+      <termEntry id="wiki.open.hr-428">
         <langSet xml:lang="en">
           <ntig>
@@ -18011,5 +18057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-427">
+      <termEntry id="wiki.open.hr-429">
         <langSet xml:lang="en">
           <ntig>
@@ -18041,5 +18087,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-428">
+      <termEntry id="wiki.open.hr-430">
         <langSet xml:lang="en">
           <ntig>
@@ -18064,5 +18110,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-429">
+      <termEntry id="wiki.open.hr-431">
         <langSet xml:lang="en">
           <ntig>
@@ -18080,5 +18126,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-430">
+      <termEntry id="wiki.open.hr-432">
         <langSet xml:lang="en">
           <ntig>
@@ -18110,5 +18156,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-431">
+      <termEntry id="wiki.open.hr-433">
         <langSet xml:lang="en">
           <ntig>
@@ -18154,5 +18200,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-432">
+      <termEntry id="wiki.open.hr-434">
         <langSet xml:lang="en">
           <ntig>
@@ -18191,5 +18237,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-433">
+      <termEntry id="wiki.open.hr-435">
         <langSet xml:lang="en">
           <ntig>
@@ -18235,5 +18281,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-434">
+      <termEntry id="wiki.open.hr-436">
         <langSet xml:lang="en">
           <ntig>
